Subject: States NOT to call
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>, "Josh Bridges" <[email-masked]>, "Jim Borum" <[email-masked]>
Date: Fri, 15 Jun 2007 12:09:59 -0400

I just wanted to communicate which states should be omitted from the "to be called" list.  The following can be saved off for future consideration for calling: Alaska, Arkansas, Colorado, Maine, Nebraska, North Dakota, & Vermont.  I know I probably only had told you ND & NE but we need to add these states.  Again, we may call on these in the future, just not immediately.  Please email or call me with any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]